import { Resolve } from '@angular/router';
import { ConfigService } from './config.service';
export declare class CredentialsResolver implements Resolve<any> {
    private config;
    constructor(config: ConfigService);
    resolve(): Promise<{}>;
}
